DZN(TRACES)

NAME
dzn traces - manual page for dzn traces 2.20.0

SYNOPSIS
dzn traces [OPTION]... DZN-FILE

DESCRIPTION
Generate exhaustive set of traces for Dezyne model

-C, --no-constraint
    do not use a constraining process

-f, --flush
    include <flush> events in trace

-h, --help
    display this help and exit

-i, --illegal
    include traces that lead to an illegal

-I, --import=DIR+
    add DIR to import path

-l, --lts
    also generate LTS

-m, --model=MODEL
    generate traces for model MODEL

-o, --output=DIR
    write lts,traces in directory DIR

-t, --traces
    also generate traces (default)

-q, --queue-size=SIZE
    use queue size=SIZE for generation [3]

--queue-size-defer=SIZE
    use defer queue size=SIZE for verification [2]

--queue-size-external=SIZE
    use external queue size=SIZE for verification [1]

SEE ALSO
The full documentation for dzn traces is maintained as a Texinfo manual. If the info and dzn traces programs are properly installed at your site, the command

    info dzn traces

should give you access to the complete manual.